eoBinCloneOp(3)

NAME
eoBinCloneOp - Binary clone: two operands, only the first could be modified.

SYNOPSIS

#include <eoCloneOps.h>

Inherits eoBinOp< EOT >.

  Public Member Functions
eoBinCloneOp ()
Ctor.
virtual std::string className () const
virtual bool operator() (EOT &, const EOT &)
The pure virtual function that needs to be implemented by the subclass.

Detailed Description

  template<class EOT> class eoBinCloneOp< EOT >
Binary clone: two operands, only the first could be modified.

Definition at line 57 of file eoCloneOps.h.

Author

Generated automatically by Doxygen for EO from the source code.